/*
 * user.css
 *
 * Use this file for adding custom CSS style. These styles will override
 * default theme styles. You can enable/disable this CSS file inside
 * WordPress Appearance > Theme Options > General
 */

/* ---------------------------------------------------------------
 * 1. GENERAL
 * Place your general theme styles in this section.
 * ------------------------------------------------------------ */
body.custom-font-enabled {
  font-family: "Open Sans";
}/* add font */

p { font-size:1.2em; color: #333; margin-bottom:1.9em} /* increase para font size */

.wrap {
  padding: 10px 20px 10px 30px;
}/* reduce header padding */

.header .wrap {
  background:#4d722e url('/wp-content/themes/arcadia/images/bg.gif') repeat-x top left !important;
}/* nav menu bg */

.widget_nav_menu ul li a{
font-size:2.5em;
}/* menu date sizes */

.textwidget {
font-size:1.2em;
}

.primary-nav li a {
  padding: 0.85714em 0.5em;
}



/* ---------------------------------------------------------------
 * 2. TABLET
 * CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 768px) {


}


/* ---------------------------------------------------------------
 * 3. MOBILE
 * CSS fallback for device width 480px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 480px) {


}